Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfROP_Draw_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | TL
wmfD_Coord | BR
U32 | ROP
double | pixel_width
double | pixel_height

## Field Documentation

wmfD_Coord _wmfROP_Draw_t::BR

wmfDC* _wmfROP_Draw_t::dc

double _wmfROP_Draw_t::pixel_height

double _wmfROP_Draw_t::pixel_width

U32 _wmfROP_Draw_t::ROP

wmfD_Coord _wmfROP_Draw_t::TL

The documentation for this struct was generated from the following file:

- ipa.h